#contenedor-dialogo {
    background-color: rgb(0,0,0, 0.9);
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
  }
  #contenedor-dialogo > .dialogo {
    background-color: #FFF;
    max-width: 80vw;
    width: 600px;
    margin: 4em auto ;
    padding: 1em;
    overflow: hidden;
  }